<?php

define("CNTLAN_1", "Některá pole ponechána nevyplněná.");
define("CNTLAN_2", "Obsah v databázi upraven.");
define("CNTLAN_3", "Prosím zaškrtněte pole, pokud chcete odstranit tuto stránku");
define("CNTLAN_4", "Zatím žádné stránky obsahu.");
define("CNTLAN_5", "Existující stránky obsahu");
define("CNTLAN_6", "Upravit");
define("CNTLAN_7", "Odstranit");
define("CNTLAN_8", "zaškrtněte pro potvrzení");
define("CNTLAN_9", "Otevřít HTML editor");
define("CNTLAN_10", "Název odkazu");
define("CNTLAN_11", "Titulek stránky");
define("CNTLAN_12", "Obsah");
define("CNTLAN_13", "Povolit komentáře");
define("CNTLAN_14", "Povoleno");
define("CNTLAN_15", "Zakázáno");
define("CNTLAN_16", "Upravit stránku obsahu");
define("CNTLAN_17", "Vytvořit stránku obsahu");
define("CNTLAN_18", "Stránky obsahu");
define("CNTLAN_19", "Viditený pro");
define("CNTLAN_20", "Stránka obsahu odstraněna.");
define("CNTLAN_21", "Automatické odřádkování");
define("CNTLAN_22", "(pokud zasíláte HTML kód, doporučujeme to vypnout)");

define("CNTLAN_23", "Stránka obsahu přidána bez odkazu, pro odkazování na tuto stránku použijte tuto URL");
define("CNTLAN_24", "Stránka obsahu vytvořena, odkaz přidán do hlavního menu");

define("CNTLAN_25", "Titulek");
define("CNTLAN_26", "Vlastnosti");
define("CNTLAN_27", "Jste si jisti, že chcete smazat tuto stránku ?");

//v.617

define("CNTLAN_28", "Přidat tlačítka pro odeslání e-mailem/tisk ?");
define("CNTLAN_29", "Ano");
define("CNTLAN_30", "Ne");

?>